Open Seed - Android - Bug #1078

Openseed Pod App > Thank you message
06/03/2019 05:59 AM - Sarina Byanjankar

Status: Verified Start date: 06/03/2019
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

-Selecting "Yes" in thank you message
Goes to "choose your experience " page and automatically comes back to "thank you message”

-selecting "No" in Thank you message
Exits the message and loads dashboard. then go to "choose your experience " page and go back, It loads thank you message again.

If you keep the message still, it will automatically load the dashboard and again it will load the thank you message.

History

#1 - 06/03/2019 06:00 AM - Sarina Byanjankar

- Assignee set to Anonymous

#2 - 06/03/2019 08:29 AM - Sarina Byanjankar

- Description updated

#3 - 06/06/2019 08:39 AM - Anonymous
- % Done changed from 0 to 100

#4 - 06/06/2019 08:40 AM - Anonymous

- Status changed from Open to In Progress

#5 - 06/06/2019 08:40 AM - Anonymous

- Status changed from In Progress to Resolved

#6 - 06/06/2019 08:50 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
